try-emacs-mua: Trim `require' advice for Emacs 25
[notmuch] / debian / upstream /
drwxr-xr-x   ..
-rw-r--r-- 290 metadata